FcStrStrIgnoreCase(3)

NAME
FcStrStrIgnoreCase - locate UTF-8 substring ignoring ASCII case

SYNOPSIS

#include <fontconfig.h>

FcChar8 * FcStrStrIgnoreCase (const char *s1, const char *s2);

DESCRIPTION

Returns the location of s2 in s1, ignoring ASCII case. Returns NULL if s2 is not present in s1. This test is case-insensitive in the ASCII range and will operate properly with UTF8 encoded strings, although it does not check for well formed strings.

VERSION

Fontconfig version 2.3.2